{% extends web.template ~ '/layout.twig.html' %}
{% block content %}
<div class="row mt-3 mb-2 front">
  <div class="col-lg-7 mb-2">
    <div class="box b-radius text-justify">
      <h1 class="text-center">{{node.title}}</h1>
      {{node.body|safe}} {% if node.link_url %} <a href="{{node.link_url}}" title="{{node.link_title}}">{{node.link_title}}{% endif %}</a>
    </div>
  </div>
  <div class="col-lg-5">
    <div class="text-center field-image b-radius">
      <p><img src="{{node.image_medium}}" alt="{{node.title}}"></p>
      </div>
  </div>
</div>
<div class="row">
  <div class="col-lg-4 mb-4 d-print-none">
    {% for item in page.menu %}
      {% if item.expanded %}
      <div class="box b-radius mb-4">
        <p class="field-title"><span class="title">{{item.title}}</span></p>
        <div>
        <ul class="menu">
          {% for sub_item in item.submenu %}
          <li><a href="{{sub_item.url}}" title="{{sub_item.description}}">{{sub_item.title}}</a></li>
          {% endfor %}
        </ul>
        </div>
      </div>
      {% endif %}
    {% endfor %}
    {{page.featured|safe}}
    {{page.social_widgets|safe}}
  </div>
  <div class="col-lg-8">
    {% for b in page.blocks %}
      {% include "core/block-" ~ b.format ~ ".twig.html" with {'block':b} only %}
    {% endfor %}
    {% include "phantom/items.twig.html" with {'items':page.promoted_front, 'book':page.book_tour} only %}
  </div>
</div>
{% endblock %}
{% block css_js %}
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script type="text/javascript">
    $('.flexslider').flexslider({
    animation: "slide"
  });
</script>
{% endblock %}